/* File: assets/cs/css/responsive.css
   Compiled at: 2018-10-15 12:51:07 
================================ */
input, textarea {
	-webkit-appearance: none !important;
	/*   -webkit-border-radius: 3px !important; */
}

@media all and (max-width: 970px) {
	.subpage-content {
		float: none;
		width: auto;
		margin-left: 10px;
		margin-right: 10px;
	}

	.subpage-menu {
		float: none;
		width: auto;
	}

	.results-list {
		max-width: none !important;
	}

	.result {
		width: auto !important;
	}

	.subpage .content-part {
		width: auto !important;
		margin-left: 10px;
		margin-right: 10px;
	}

	.results-info {
		width: auto;
		max-width: none;
		display: none;
	}

	.profile, .profile-side {
		width: auto !important;
		float: none !important;
		/*     margin-left */
	}

	.users-rating .content {
		margin-left: 10px !important;
		margin-right: 10px !important;
	}
}

@media all and (max-width: 920px) {
	#service-bar .tabs-wrapper ul li {
		width: 20% !important;
	}

	.footer-content {
		width: auto !important;
		position: relative;
		text-align: center;
	}

	.footer-column {
		padding-left: 30px !important;
		width: 220px;
		height: 210;
		vertical-align: top;
		display: inline-block !important;
		margin: 0px 5px 40px 5px !important;
		float: none !important;
		text-align: left;
	}

	.footer-column.last-column {
		width: 220px !important;
	}

	.footer-content .footer-column:first-child {
		padding-left: 30px !important;
	}
}

@media all and (max-width: 900px) {
	#service-bar .tabs-wrapper ul {
		width: auto !important;
	}

	.hp-box {
		width: auto !important;
		height: auto !important;
		margin-left: 10px;
		margin-right: 10px;
		padding-bottom: 20px;
	}

	.hp-box.box-search {
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
	}

	.services-content {
		width: auto !important;
	}

	#services ul.columns {
		margin-right: 40px;
	}

	.tab {
		width: auto !important;
		padding-left: 10px;
		padding-right: 10px;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
	}

	.hp-box.box-search table {
		width: 100% !important;
	}

	body .pac-container, body .pac-item {
		width: inherit !important;
		max-width: 85% !important;
	}

	.ui-autocomplete.ui-widget-content {
		width: inherit !important;
		max-width: 85% !important;
	}

	.box-advantages table {
		width: 100%;
	}

	#header ul {
		margin-right: 0px;
	}

	#header ul li {
		margin-right: 10px;
		margin-left: 30px;
	}
}

@media all and (max-width: 877px) {
	.footer-column, .footer-content .footer-column:first-child {
		padding-left: 0px !important;
		border: none !important;
		height: auto !important;
	}

	.footer-column.last-column {
		text-align: center;
	}

	.contact-info {
		margin-bottom: 20px;
		margin-left: 10px !important;
		margin-right: 10px !important;
	}

	.contact-info td {
		display: block;
		width: 100% !important;
		/*     float: left; */
		padding-left: 0px !important;
	}

	.full-width-content h1, .full-width-content h2 {
		padding-left: 10px !important;
	}

	.full-width-content h1 {
		margin-top: 20px !important;
	}

	.contact-form {
		margin-left: 10px !important;
		margin-right: 10px !important;
	}
}

@media all and (max-width: 840px) {
	.contact-form {
		/*     width: 100% !important; */
		position: relative;
		height: 400px;
	}

	.contact-form td, .contact-form th {
		display: block;
		padding-left: 0px !important;
		width: 100% !important;
		position: absolute;
		left: 0px;
		top: 200px;
	}

	.contact-form .submit {
		width: 180px !important;
	}

	.contact-form .element {
		z-index: 20000;
	}

	.contact-form th:nth-child(1) {
		top: 0px;
	}

	.contact-form tr:nth-child(2) td {
		top: 180px;
	}

	.contact-form tr:nth-child(2) td:first-child {
		top: 20px;
	}

	.contact-form tr:nth-child(3) th {
		top: 80px;
	}

	.contact-form tr:nth-child(4) td {
		top: 100px;
	}

	.contact-form th:nth-child(2) {
		top: 160px;
	}

	.contact-form tr:nth-child(6) td {
		top: 330px;
	}


	/*
	.contact-form td:nth-child(2) {
	  top: 180px;
	}

	.contact-form th:nth-child(3) {
	  top: 220px;
	}

	.contact-form td:nth-child(3) {
	  top: 240px;
	}

	.contact-form th:nth-child(4) {
	  top: 220px;
	}

	.contact-form td:nth-child(4) {
	  top: 240px;
	}
	*/
}

@media all and (max-width: 670px) {
	.service-info {
		width: auto !important;
		padding-left: 10px !important;
		padding-right: 10px !important;
	}

	.subpage-box .service-info h1 {
		margin-top: 0px !important;
		margin-bottom: 0px !important;
		padding-bottom: 10px !important;
	}

	.service-rating {
		clear: both;
		float: none;
		border-left: none !important;
		margin-top: 8px;
		padding-left: 10px !important;
		padding-right: 10px !important;
	}

	.service-rating td {
		padding-right: 8px !important;
	}
}

@media all and (max-width: 650px) {
	#service-bar .tabs-wrapper ul li {
		margin-left: 10px !important;
		padding-left: 10px;
		padding-right: 10px;
	}

	#service-bar .tabs-wrapper ul li, #service-bar .tabs-wrapper ul li.active {
		width: 25% !important;
		line-height: 23px !important;
		padding-top: 8px !important;
		height: 52px !important;
	}
}

@media all and (max-width: 645px) {
	#header {
		text-align: center;
		height: auto !important;
	}

	#header ul {
		float: none;
		margin: 0 auto;
		display: none;
	}

	#header ul li {
		display: block;
		padding-left: 15px !important;
		padding-right: 15px !important;
		margin-left: 0px !important;
		margin-right: 0px !important;
	}

	#logo {
		margin: 0 auto;
		display: block;
		width: 220px;
	}

	.filter-table td, .filter-table th {
		display: block;
		position: absolute;
		top: 10px;
		left: 0px;
		text-align: left !important;
		width: 100% !important;
	}

	.filter-table td {
		height: 40px;
		padding-left: 0px !important;
	}

	.filter-table th {
		padding-left: 0px !important;
	}

	.subpage-box .filter-table tr th:first-child {
		padding-left: 0px !important;
	}

	.filter-table {
		height: 210px;
		width: 100% !important;
		position: relative;
	}

	.filter-table tr th:nth-child(1) {
		top: 10px;
	}

	.filter-table tr td:nth-child(1) {
		top: 30px;
	}

	.filter-table tr th:nth-child(2) {
		top: 85px;
	}

	.filter-table tr td:nth-child(2) {
		top: 105px;
	}

	.filter-table tr td:nth-child(3) {
		top: 160px;
	}

	.filter-table td, .service-name-filter tr td:first-child {
		width: 100% !important;
	}

	.results-line {
		padding: 10px 10px 20px 10px !important;
	}

	.subpage #content {
		padding-top: 20px !important;
	}

	.result-header {
		width: auto !important;
	}

	.result-header td {
		display: block;
		float: left;
		width: 100% !important;
		text-align: left;
	}

	.result-header td.r-align {
		text-align: left !important;
	}

	.result-header .fl-right {
		float: left !important;
	}

	.subpage-box table td, .subpage-box table th  {
		padding-left: 0px !important;
	}

	.subpage .content-part.no-borders {
		margin-left: 0px !important;
		margin-right: 0px !important;
	}

	.subpage .content-part {
		padding-left: 0px !important;
		padding-right: 0px !important;
	}

	.section {
		padding-left: 10px !important;
		padding-right: 10px !important;
	}

	.columns-wrapper {
		margin-bottom: 0px !important;
	}

	.specialization th, .specialization td {
		padding-right: 10px !important;
	}

	.breadcrumb {
		margin-bottom: 15px !important;
	}

	#hp-search h1 {
	  font-size: 1.5em;
	  margin-top: 20px !important;
	  margin-bottom: 0px !important;
	}

	#hp-search h2 {
	  display: none;
	}

	#hp-search .hp-box.box-search {
	  margin-top: 20px !important;
	}
}

@media all and (max-width: 560px) {
	::-webkit-input-placeholder {
		color: #FFFFFF !important;
	}

	:-moz-placeholder {
		display: #FFFFFF !important;
	}

	::-moz-placeholder {
		display: #FFFFFF !important;
	}

	:-ms-input-placeholder {
		display: #FFFFFF !important;
	}
}

@media all and (max-width: 540px) {
	.tabs li {
		width: auto !important;
		padding-left: 10px;
		padding-right: 10px;
	}

	.box-advantages table td {
		width: 25%;
		float: left;
	}

	.result-phone {
		clear: both !important;
		float: left !important;
		margin-top: 8px;
	}

	.result-footer {
		width: auto !important;
	}

	.result-footer td {
		display: block;
		float: left;
		width: 100% !important;
		text-align: left;
	}

	table.result-footer .submit {
		width: 140px !important;
		margin-bottom: 8px;
	}
}

@media all and (max-width: 480px) {
	#services ul.columns {
		margin-right: 10px;
	}
}

@media all and (max-width: 450px) {
	.jcarousel li {
		margin-right: 0px !important;
		/*     width: 189px; */
	}

	.jcarousel-wrapper {
		/*     width: 200px !important; */
	}
}

@media all and (max-width: 430px) {
	#header {
		height: auto;
	}

	#header ul li {
		margin-right: 10px;
	}

	.subpage-box .business-hours table tr td:first-child, .subpage-box .business-hours table tr th:first-child {
		padding-right: 10px !important
	}
}

@media all and (max-width: 400px) {
	.tabs li {
		width: auto !important;
		max-width: 100px !important;
		line-height: 19px !important;
		padding-top: 12px;
	}

	.submit {
		font-size: 12px !important;
	}

	table.result-footer .submit {
		font-size: 13px !important;
	}

	a.button.red.fl-right {
		clear: both !important;
		float: left !important;
	}
}

@media all and (max-width: 380px) {
	#header ul {
		height: auto;
		line-height: 40px;
		margin-top: 10px;
	}

	#header ul li {
		width: auto;
		float: none;
	}

	#service-bar .tabs-wrapper ul li {
		padding-left: 0px;
		padding-right: 0px;
		margin-left: 15px !important;
	}
}

